# Google Data APIs Client Library (1.43.0)

## com.google.gdata.data.photos
Class Namespaces

    java.lang.Object
      com.google.gdata.data.photos.Namespaces

    public class Namespaces

extends java.lang.Object

Namespace definitions related to Picasa Web Albums Data API.

Field Summary
`static java.lang.String` `EXIF` Exif namespace (EXIF) namespace
`static java.lang.String` `EXIF_ALIAS` Exif namespace (EXIF) namespace alias
`static com.google.gdata.util.common.xml.XmlNamespace` `EXIF_NAMESPACE` XML writer namespace for Exif namespace (EXIF)
`static java.lang.String` `EXIF_PREFIX` Exif namespace (EXIF) namespace prefix
`static java.lang.String` `KML` KML namespace (KML) namespace
`static java.lang.String` `KML_ALIAS` KML namespace (KML) namespace alias
`static com.google.gdata.util.common.xml.XmlNamespace` `KML_NS` XML writer namespace for KML namespace (KML)
`static java.lang.String` `KML_PREFIX` KML namespace (KML) namespace prefix
`static java.lang.String` `PHEED` Pheed namespace (PHEED) namespace
`static java.lang.String` `PHEED_ALIAS` Pheed namespace (PHEED) namespace alias
`static com.google.gdata.util.common.xml.XmlNamespace` `PHEED_NS` XML writer namespace for Pheed namespace (PHEED)
`static java.lang.String` `PHEED_PREFIX` Pheed namespace (PHEED) namespace prefix
`static java.lang.String` `PHOTOS` Google Photos namespace (GPHOTO) namespace
`static java.lang.String` `PHOTOS_ALIAS` Google Photos namespace (GPHOTO) namespace alias
`static com.google.gdata.util.common.xml.XmlNamespace` `PHOTOS_NAMESPACE` XML writer namespace for Google Photos namespace (GPHOTO)
`static java.lang.String` `PHOTOS_PREFIX` Google Photos namespace (GPHOTO) namespace prefix
`static java.lang.String` `REPORT_REL`
`static java.lang.String` `SLIDESHOW_REL`

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### EXIF

    public static final java.lang.String EXIF

  Exif namespace (EXIF) namespace

  See Also:
    Constant Field Values

### EXIF_PREFIX

    public static final java.lang.String EXIF_PREFIX

  Exif namespace (EXIF) namespace prefix

  See Also:
    Constant Field Values

### EXIF_ALIAS

    public static final java.lang.String EXIF_ALIAS

  Exif namespace (EXIF) namespace alias

  See Also:
    Constant Field Values

### EXIF_NAMESPACE

    public static final com.google.gdata.util.common.xml.XmlNamespace EXIF_NAMESPACE

  XML writer namespace for Exif namespace (EXIF)

### PHOTOS

    public static final java.lang.String PHOTOS

  Google Photos namespace (GPHOTO) namespace

  See Also:
    Constant Field Values

### PHOTOS_PREFIX

    public static final java.lang.String PHOTOS_PREFIX

  Google Photos namespace (GPHOTO) namespace prefix

  See Also:
    Constant Field Values

### PHOTOS_ALIAS

    public static final java.lang.String PHOTOS_ALIAS

  Google Photos namespace (GPHOTO) namespace alias

  See Also:
    Constant Field Values

### PHOTOS_NAMESPACE

    public static final com.google.gdata.util.common.xml.XmlNamespace PHOTOS_NAMESPACE

  XML writer namespace for Google Photos namespace (GPHOTO)

### PHEED

    public static final java.lang.String PHEED

  Pheed namespace (PHEED) namespace

  See Also:
    Constant Field Values

### PHEED_PREFIX

    public static final java.lang.String PHEED_PREFIX

  Pheed namespace (PHEED) namespace prefix

  See Also:
    Constant Field Values

### PHEED_ALIAS

    public static final java.lang.String PHEED_ALIAS

  Pheed namespace (PHEED) namespace alias

  See Also:
    Constant Field Values

### PHEED_NS

    public static final com.google.gdata.util.common.xml.XmlNamespace PHEED_NS

  XML writer namespace for Pheed namespace (PHEED)

### KML

    public static final java.lang.String KML

  KML namespace (KML) namespace

  See Also:
    Constant Field Values

### KML_PREFIX

    public static final java.lang.String KML_PREFIX

  KML namespace (KML) namespace prefix

  See Also:
    Constant Field Values

### KML_ALIAS

    public static final java.lang.String KML_ALIAS

  KML namespace (KML) namespace alias

  See Also:
    Constant Field Values

### KML_NS

    public static final com.google.gdata.util.common.xml.XmlNamespace KML_NS

  XML writer namespace for KML namespace (KML)

### SLIDESHOW_REL

    public static final java.lang.String SLIDESHOW_REL

See Also:
  Constant Field Values

### REPORT_REL

    public static final java.lang.String REPORT_REL

See Also:
  Constant Field Values